Package twisted :: Package lore :: Module nevowlore

[frames | no frames]

## Module twisted.lore.nevowlore

    Nevow support for lore.

    Do something like:

      lore -inevow --config pageclass=some.module.SomePageSubclass [other-opts]

    API Stability: unstable

    Maintainer: U{Christopher Armstrong<mailto:radix@twistedmatrix.com>}

Classes
`NevowProcessorFactory` |

Function Summary
| `nevowify(filename, linkrel, ext, url, templ, options, outfileGenerator)`
| `parseStringAndReport(s)`

Variable Summary
`NevowProcessorFactory` | `factory` = `<twisted.lore.nevowlore.NevowProcessorFactory ...`

Variable Details

### factory

  Type:
    `NevowProcessorFactory`
  Value:

        <twisted.lore.nevowlore.NevowProcessorFactory instance at 0x873867c>

Generated by Epydoc 2.0 on Sat May 15 20:08:27 2004 | http://epydoc.sf.net